Voraussetzung ist, dass man mindestens die OS X - Version 10.5.8 benutzt. Wer den Haken bei Autoupdate gesetzt hat, bekommt das Update direkt angezeigt. Alle anderen müssen es manuell einpflegen (zum Beispiel durch direkten Download bei Microsoft).

 

 

{fcomment}